Scicos data structure

scicos_state - Initial state data structure of Scicos diagram

### Description

Initial state data structure of Scicos compiled diagram data structure needed to simulate the system (see `scicos_cpr`).

### DEFINITION

    state=tlist(['xcs','x','z','iz','tevts','evtspt','pointi','outtb'],..
         x,z,iz,tevts,evtspt,pointi,outtb)

- state: Scilab tlist, Initial state of Scicos diagram defined by the formal name 'xcs' and containing the following fields:

### FIELDS

- x : continuous state vector.
- z : discrete state vector.
- iz : unused
- tevts : vector of event dates
- evtspt : vector of event pointers
- pointi : pointer to next event
- outtb : vector of inputs/outputs initial values.

### Voir aussi

`scicos_model` `scicos_diagram`